{
  "idConnectionErrorTitle": "Erro de Conexão",
  "idConnectionErrorBody": "Não foi possível estabelecer uma conexão com a Internet.\n, conectar à Internet e reinicie a aplicativo.",
  "idOperatingSystemErrorTitle": "Erro do Sistema Operacional",
  "idOperatingSystemErrorBody": "Esta versão de seu sistema operacional não é suportada pela aplicação.\n, certifique-se de que seu sistema operacional esteja totalmente atualizado.",
  "idHostAlreadyOpen": "O Outlook não pode ser iniciado.\nFeche o Outlook se ele já estiver em execução e tente novamente.",
  "idFailedToInstallEdgeTitle": "Erro ao instalar o Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Houve um problema ao atualizar o WebView2 e o Outlook não pode ser executado. Entre em contato com o Administrador.",
  "idPromptLaunchApp": "Local {0} pode não ser seguro, deseja continuar?",
  "idPromptLaunchAppTitle": "Aviso de Segurança do Outlook",
  "idPromptToInstallEdgeTitle": "O Microsoft Outlook precisa atualizar uma dependência",
  "idPromptToInstallEdgeBody": "O Microsoft Outlook requer a versão mais recente do WebView2 e pode instalá-lo para você. Selecione 'Permitir' quando solicitado a conceder permissão de Administrador para atualizar a dependência. Se precisar de ajuda, entre em contato com o Administrador"
}